# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/vg_score/init.lua:108
msgid "Show score"
msgstr ""

#: mods/vg_score/init.lua:119
msgid "Invalid or offline player!"
msgstr ""

#: mods/vg_score/init.lua:124
msgid "@1's score: @2"
msgstr ""

#: mods/vg_score/init.lua:129
msgid "Showing score is set to OFF"
msgstr ""

#: mods/vg_score/init.lua:132
msgid "Showing score is set to ON"
msgstr ""
